.header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.header__menu {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    gap: 2em;
}

.header__link {
    font-size: var(--size-sm);
    text-decoration: none;
    font-weight: 600;
    color: var(--clr-slate600);
    letter-spacing: -0.05rem;
    transition: color 0.3s;
}

.header__link:hover {
    color: var(--clr-rose);
}

.header__line {
    border: 1px solid var(--clr-slate600);
    padding-top: 1.5em;
}

.header__sun {
    display: block;
    color: var(--clr-slate600);
    width: var(--size-base);
    height: var(--size-base);

}

.header__resume {
    font-size: var(--size-xs);
}

.header__bars {
    color: var()
}

/* /* xs 
@media (min-width: 475px) {

}
/* sm 
@media (min-width: 640px) {

}
/* md 
@media (min-width: 768px) {

}
/* lg 
@media (min-width: 1024px) {

}

/* xl 
@media (min-width: 1280px) {

}
/* xxl 
@media (min-width: 1536px) {

} */